settings_version: 0.0.4
datasets_dir: /Users/admin/workspace/ai/datasets
weights_dir: /Users/admin/workspace/ai/PDFMathTranslate/weights
runs_dir: /Users/admin/workspace/ai/PDFMathTranslate/runs
uuid: 43c689f4da2591f741c54515a9dfdc7d7c32bc86fd594d312f4335b9c7139f70
sync: true
api_key: ''
openai_api_key: ''
clearml: true
comet: true
dvc: true
hub: true
mlflow: true
neptune: true
raytune: true
tensorboard: true
wandb: true
